---
#This is popup help messages for the Agents Panel -> Tasks
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
advanced:
  title: Pažangus
  content: >
    Susiaurinkite savo paieškos parametrus. Pasirinkę išplėstinės paieškos kriterijus ir pradėję paiešką, jūs galite <span class=doc-desc-title">Eksportuoti</span> užklausos informaciją puslapio apačioje.
export:
  title: Eksportas
  content: >
    Eksportuokite duomenis šiuo metu žiūrėjimui CSV falie. CSV failai gali būti atidaromi  su bet kokia skaičiuoklės programine įranga (t.y., Microsoft Excel, Apple Pages, OpenOffice, etc.).
